/* CSS Document */

#ibox_w{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:100;
	width: 100%;
	height: 100%;
	background-color: #000;
	margin:0;
	padding:0;
}

#ibox_progress {	
	margin:0;padding:0;
	position: absolute;
	z-index:105;
}

#ibox_wrapper {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:1000;
	padding:10px;
	background-color:#cccccc;
	padding-bottom:35px;
    padding-right:15px;
	margin:0;
    overflow: hidden;
}

#ibox_content {
	background-color:#FFFFFF;
	width:100%;
	height:100%;
	margin-bottom:5px;
	position:relative;
	top:0px;
	left:0px;
	border:1px solid #000;
	padding:2px;
}

#ibox_footer_wrapper {
	position:relative;padding:0;margin:0;top:0px;left:0px;
}

/* HBr */

.general {
  font-family:Arial,Verdana,Helvetica,sans-serif;
  font-size:14px;
  padding:10px;
}

.title {  
  font-size:18px;
  font-weight:bold;
}

.question {
  color:#aa0000;
  font-weight:bold;
}

.link {
  font-weight:bold;
}
